@charset "UTF-8";
body {
	background-repeat: repeat-x;
	background-image: url(images/blutopLt.jpg);
}
/* CSS Document */


#container {
	height: 1600px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
}
#container #header {
	height: 180px;
	margin-right: auto;
	margin-left: auto;
}
#container #image-holder {
	height: 215px;
	width: 850px;
	margin-top: 0px;
	padding-bottom: 5px;
}
#container #leftmargin {
	height: 594px;
	width: 138px;
	float: left;
	text-align: center;
}
#sidenav {
	width: 136px;
	height: 589px;
}
.sidenavL-h3   {
	font-size: small;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #0C5FEF;
}
#container #topnav {
	background-repeat: repeat-x;
	float: right;
	width: 850px;
	height: 160px;
	padding-left: 0px;
}
#topnav #maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	float: right;
	padding-left: 15px;
	width: 670px;
	line-height: 140%;
	margin-bottom: 10px;
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-right: 10px;
	vertical-align: text-top;
}
#navigation   {
	float: right;
	width: 690px;
	height: 90px;
	padding-top: 0px;
	padding-left: 5px;
}
#navbar  {
	height: 20px;
}
#navbar ul  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #09F;
	line-height: 16px;
	display: inline;
}
#navbar li {
	display: inline;
	margin-right: 40px;
	text-align: left;
}
#navbar a  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #06F;
	text-decoration: none;
}
#navbar a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #06F;
	text-decoration: none;
}
#sidenavL {
	padding-top: 0px;
	font-size: small;
	color: #666;
	width: 132px;
	height: 345px;
	margin-right: 3px;
}
#sidenav li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
	text-align: center;
	display: block;
	background-color: #FFF;
	text-decoration: none;
}
#sidenav p {
	display: block;
	text-align: center;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #666;
	margin-top: 6px;
	margin-right: 5px;
	margin-bottom: 6px;
	margin-left: 4px;
}
#sidenav ul {
}
#sidenav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #096;
	text-align: center;
}
#sidenav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #09F;
	text-decoration: underline;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: normal;
	color: #333;
}
.subheadBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: normal;
	color: #F60;
	line-height: 150%;
}
.subheadBlu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: normal;
	color: #06F;
	line-height: 150%;
}
.maintextsmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	line-height: normal;
	color: #666;
	text-align: left;
}
.spacer {
	color: #FFF;
}
#maintext #items1 {
	width: 674px;
	height: 160px;
	vertical-align: top;
	margin-top: 5px;
	text-align: center;
}
#footer  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	height: 60px;
	width: 620px;
	padding-top: 10px;
	color: #03C;
	clear: both;
	padding-right: 5px;
	padding-left: 40px;
}
#footer li {
	display: inline;
	margin-right: 20px;
	text-align: left;
	color: #03C;
}
#footer ul  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #09F;
	line-height: 15px;
	text-decoration: none;
	text-align: center;
	letter-spacing: normal;
	display: inline;
	padding-top: 5px;
}
#footer a {
	color: #09F;
	text-decoration: none;
}
#footer a:hover {
	color: #03F;
}
#topnav #maintext #items1 #callUs {
	width: 650px;
	height: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
.spacer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFF;
}
